- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWASnappyStream.cpp File Reference
`#include "IWASnappyStream.h"`
`#include <cassert>`
`#include <limits>`
`#include <utility>`
`#include <vector>`
`#include <boost/make_shared.hpp>`
`#include "IWORKMemoryStream.h"`

## Namespaces
| libetonyek

## Variable Documentation

size_t m_blockStart

Uncompressed data.

vector<unsigned char>& m_data